---
name: Mikołaj Wawrzyniak
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer</a>, Create:Code Creation
reports_to: mnohr
picture: mikolajwawrzyniak.jpg
twitter: MGWawrzyniak
gitlab: mikolaj_wawrzyniak
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Code Creation
- Create:Code Creation BE Team
projects:
  gitlab:
  - maintainer backend
  ai-gateway: reviewer
  duo-workflow-service: maintainer
  duo-workflow-executor: reviewer
  repository-x-ray: maintainer
story: |
  Mikołaj is Ruby on Rails enthusiast since 2014, with a passion for solving challenging problems.
  Personally snowboard freak, traveler and Viking warrior reenactor.
domain_expertise:
- Rails
- Snowplow
- Duo Code Suggestions
- Agents
- Duo Workflow
specialty:
- 'Create: Code Creation'
job_title: Staff Backend Engineer
public: true

